Subject: Re: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Dani Moncayo <[email-masked]>
Date: Thu, 26 Jan 2017 11:20:22 +0100

>> I'm using the Emacs distributed with cygwin, which uses the native
>> MS-Windows GUI (package "emacs-w32"):
>
> What is that package "emacs-w32"?

I'm not sure I understand your question, so my answer may be
trivial/useless to you, but anyway:  Cygwin is a distribution of
software organized in packages.  The name of one of those packages is
"emacs-w32" (you can search for it in the cygwin package manager).
Well, that is the package which includes the Emacs binary I'm using.
It's basically a build of Emacs made for the Cygwin platform, but
modified to use the native MS-Windows GUI, instead of X-Window or
another toolkit like GTK+.

HTH.

-- 
Dani Moncayo